<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/fendtLights.i3d</filename>
    <rootNode node="3" />
	<defaultLight node="3|0" lightTypes="1"/>
    <rotationNode name="rotationNode1" node="3|0" />
</light>